* {
  box-sizing: border-box;
}

.home {
  margin: 10vh;
}
.homePaper {
  margin-top: 5vh;
  padding: 5px;
}
.profile {
  margin-top: 10vh;
}
h2 {

  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.para {
  padding: 10px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 20px;
  height: 55vh;
  width: 55vh;
  margin: 5px auto;
}
